
GRUPO 12 - Feature #5805

Avances en la interfaz del programa.

11/14/2025 12:30 PM - Carla Flores

Status: Closed Start date: 11/20/2025

Priority: Normal Due date: 11/21/2025

Assignee: Ariel Ortega % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2025 12:34 PM - Carla Flores

- Due date set to 11/21/2025

- Status changed from New to In Progress

- Start date changed from 11/14/2025 to 11/20/2025

- Estimated time set to 6.00

#2 - 11/26/2025 07:57 PM - Jerry Quiroga

- % Done changed from 0 to 100

#3 - 11/26/2025 07:57 PM - Jerry Quiroga

- Status changed from In Progress to Resolved

#4 - 11/26/2025 07:58 PM - Jerry Quiroga

- Status changed from Resolved to Closed
